/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.1.0
Text Domain:  Avada
*/

/* Logo */
.fusion-logo img {
	max-height: 98px;
}
.fusion-is-sticky .fusion-logo img {
	max-height: 68px;
}
@media (max-width: 960px) {
	.fusion-logo img {
		max-height: 68px;
	}
}


/* Menus */
.avada-menu-highlight-style-bar .fusion-main-menu .sub-menu {
    border-top: none;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover,
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:focus {
    color: #fff;
}


/* Content */
.post-content a {
	text-underline-offset: .2em;
	text-decoration: underline;
}
.post-content a:hover, .post-content a:focus {
	color: #73110c;
}

hr {
	border: none;
	text-align: center;
	width: 80%;
}
hr::before {
	content: '*\00a0\00a0*\00a0\00a0*\00a0\00a0*\00a0\00a0*';
	font-size: 24px;
}

.ilightbox-holder .ilightbox-container .ilightbox-caption {
	font-size: 1.1em;
}


/* Galleries */
.gallery-item {
	padding: 0 6px;
}
.gallery-item img {
	border: none !important;
	transition: transform .3s;
}
.gallery-item a:hover img {
	transform: scale(1.05);
}

.imageframe-dropshadow {
	margin-bottom: 8px;
}


/* Custom classes */
.background-size-auto {
    background-size: auto !important;
}
@media (max-width: 768px) {
    .background-size-auto {
        background-size: 97% auto !important;
    }
}

.larger-text {
	font-size: 1.15em;
}


/* Mailchimp */
div[id^="PopupSignupForm_"] {
	position: relative;
	z-index: 100000;
}
a > i.fa, a > i.fas {
	margin-right: .5em;
}
@media (max-height: 700px) {
	div.mc-modal {
		top: 30px;
		bottom: 30px;
	}
}

#wrapper .fusion-footer-widget-area .jtwt .jtwt_tweet a:hover, .fusion-footer-widget-area .fusion-accordian .panel-title a:hover, .fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-widget-content .post-holder a:hover, .fusion-footer-widget-area .widget a:hover, .fusion-footer-widget-area ul li a:hover {
	color: #917852;
}

#newsletterLink {
	background: rgba(0,0,0,0.95);
	color: #917852;
	font-size: 16px;
	letter-spacing: 1px;
	padding: 1em .75em .5em;
	position: fixed;
	right: -10px;
	top: calc(50% + 100px);
	transform: rotate(90deg);
	transform-origin: top right;
	transition: right .3s !important;
	animation: color-cycle 3s alternate 20;
}
#newsletterLink:hover, #newsletterLink:focus, #newsletterLink:active {
	color: #fff;
	right: 0;
}
#newsletterLink i {
	margin-right: 7px;
}
@media (max-width: 599px) {
	#newsletterLink {
		font-size: 14px;
	}
}
@keyframes color-cycle {
	from { color: #917852; }
	to { color: #fff; }
}
